<div class="newsletter-inkyfada">
  
<link href="{{DIRURL}}/newsletter-inkyfada.css" rel="stylesheet">
<div class="bg-gray-blue m-0 text-center fs-28px lh-100 h3 banner">
  <a data-toggle-active="#newsletter-form">
    <span class="uppercase d-inline-block">[tr fr="Recevez le meilleur d'inkyfada" en="Get the best of inkyfada"]newsletter_btn_text_1[/tr]</span>
    <br class="d-md-none">
    <span class="d-inline-block mx-2 my-4 my-md-0 icon icon-newsletter"></span> 
    <br class="d-md-none">
    
    <span class="uppercase d-inline-block">[tr fr="abonnez-vous à notre newsletter" en="Subscribe to our newsletter"]newsletter_btn_text_2[/tr]</span>
  </a>
</div>
</div>
